familyname=Train Decoders v11
manufacturer=Rautenhaus Digital Vertrieb
definitionSource=JMRI
dccselectrixReset - retour aux valeurs d'usine pour tous les CVsReset delle CV ai valori di fabbricaAlle CV auf Standardwerte setzen